/*
    Project: CNBCDaily
    URL: http://www.CNBCDaily.com
    
    Output device: screen, projection
    
    Author: inspired by CrystalX by Vit Dlouhy
    

    Structure:
        display | position | float | overflow | width | height | border | margin | padding | 

background | align | font
*/



* {min-height:1px;}
body {border:0; margin:0; padding:0; background:#FFF 0 0 repeat-no; font:70%/160% 

"palatino",sans-serif; color:#000; _text-align:center;}

a {color:#000;}
a:hover {color:#4F6AD7;}

p {font-size:120%; border:0; margin:0px 0; padding:0;}

div {display:block; border:0; margin:0; padding:0;}

h1, h2, h3, h4, h5 {border:0; margin:0px 0 0px 0; padding:0; font-weight:bold;}
h1 {font-size:525%; line-height:100%; font-family:"impact",serif; font-weight:normal;}
h2 {font-size:300%; line-height:100%; font-family:"Arial",serif; font-weight:bold;}
h3 {font-size:150%; line-height:100%; font-family:"Arial",serif; font-weight:bold;}
h4 {font-size:120%;}
h5 {font-size:100%;}

table {display:table; border-collapse:collapse; margin:25px 0 0 0px; padding:0px; border:0px 

solid #B7CAF6; font-size:100%;}
th, td {display: table-cell; border:0px solid #192666; margin:0px; padding:0px; 

vertical-align:top; text-align:left;}

form {border:0; margin:0; padding:0;}
fieldset {border:1px solid #ccc; margin:15px 0; padding:10px;}
legend {margin-left:10px; font-size:100%; font-weight:bold; color:#008;}

hr {display:block; height:1px; margin:10px 0; padding:0; background:#CCC; border:0 solid #CCC; 

color:#CCC;}

a, img, span {border:0; margin:0; padding:0;}
abbr, acronym {border-bottom:1px dotted #CCC; cursor:help;}

del, .through {text-decoration:line-through;}
strong, .strong {font-weight:bold;}
cite, em, q, var {font-style:italic;}
code, kbd, samp {font-family:monospace; font-size:110%;}

/* Floating */
.f-left {float:left;}
.f-right {float:right;}

/* Text align */
.t-left {text-align:left;}
.t-center {text-align:center;}
.t-right {text-align:right;}

.va-middle {vertical-align:middle;}

.clear {clear:both;}
.box {min-height:1px; _height:1px;}
.box:after {content:"."; display:block; line-height:0px; font-size:0px; visibility:hidden; 

clear:both;}

.nom {margin:0;}
.noscreen {display:none;}

/* 

-----------------...........---------------------------------------------------------------------

------------------ */

#main {margin:0px auto 0 auto;}

/* Header */
#header {position:relative; width:100%; height:100px; margin:-20px 0 0 0; padding:0; 

background:#233C9B 0 0 repeat-x; color:#FFF;}

    /* Header - logo */
    #header #logo {position:relative; width:93%; top:15px; left:30px; margin:0;}

    #header #logo a {color:#FFF;}
    #header #logo a:hover {color:#B5C4E3; text-decoration:underline;}
   
    
/* Page (2 columns) */
#page {width:100%; min-height:1px; _height:1px;}


/* Content */
#content {float:left; width:100%; _width:100%;}

    /* Content - article */
    #content .article {clear:both; margin:0; padding:0px; background:0 0 no-repeat;}
    #content .article h2 {margin:0 20px 0 20px; padding:0px; 0 0 repeat-y; color:#000;}
    #content .article h2 span {0 100% no-repeat; padding-left:-10px;}
    #content .article h3 {margin:0 20px 0 20px; padding:0px; 0 0 repeat-y; color:#000;}
    #content .article h3 span {0 100% no-repeat; padding-left:-10px;}
    
    #content .article p {text-align:left; margin:1px 20px 9px 25px;}

    #content .stars {clear:both; margin:0; padding:0px; background:0 0 no-repeat;}
    #content .stars h2 {margin:0 20px 0 20px; padding:0px; 0 0 repeat-y; color:#000;}
    #content .stars h2 span {0 100% no-repeat; padding-left:-10px;}
    #content .stars h3 {margin:0 20px 0 20px; padding:0px; 0 0 repeat-y; color:#000;}
    #content .stars h3 span {0 100% no-repeat; padding-left:-10px;}
    
    #content .stars p {text-align:left; margin:1px 35px 9px 30px;}

    #content .fix {margin:0; padding:0px; 0 no-repeat;}
    #content .fix h3 {margin:0 0 0 6px; padding:0px; 0 0 repeat-y; color:#000;}
    #content .fix h3 span {0 100% no-repeat; padding-left:-10px;}
    
    #content .fix p {text-align:left; padding:3px; margin:0px 1px 4px 4px;}



/* About */
    #about h4 {margin:0 0px; padding:0px; 0 0 repeat-y; color:#FFF;}
    #about h4 span {0 100% no-repeat; padding-left:-10px;}
    #about a {color:#FFF;}
    #about a:hover {color:#00BFFF;}

/* Box */
    #label p {font-size:200%;}